@font-face {

    font-family: 'crimsontext-bold';
    src: url('/crimsontext-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {

    font-family: 'crimsontext-regular';
    src: url('/crimsontext-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --body-font-family: 'crimsontext-regular', sans-serif;
    --bs-font-sans-serif: 'crimsontext-regular', sans-serif;
    --bs-body-font-family: 'crimsontext-regular', sans-serif;
    --heading-font-family: 'crimsontext-bold', sans-serif;
}

    .footer-logos,
    .section.sec-videos,
    .section.sec-standings { display:none }

/* Components Order 
.section.main > div > .section.sec-top-stories { order: 1 }
.section.main > div > div { order: 2 }
.section.main > div > .section.sec-photo-gallery { order: 3 }
.section.main > div > .section.sec-scoreboard { order: 4 }
.section.main > div > .section.sec-aotw { order: 5 }
.section.main > div > .section.sec-countdown { order: 6 }
.section.main > div > .section.sec-banner { order: 7 }
.section.main > div > .section.sec-parallax { order: 8 }
.section.main > div > .section.sec-more { order: 9 }
*/

.section.sec-countdown .container { background: var(--bs-white); padding:0px !important; }

    .top-nav ul.navbar-nav li img { max-height:none; max-width:3rem }

    .section.sec-aotw { background:var(--bs-primary)!important }
    .component-aotw.layout-bio .player-details .player-bio .synopsis { color:#fff }

    .gallery .page-details,
    .more-news .layout-grid .page-details { background-image: url(/images/setup/Texture_Component_Header.png) }


    .section.sec-countdown .container,
    .site-header .social-links:before { background-image: url(/images/setup/Texture_Header.png) }

    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { position: absolute; content: 'INSTAGRAM'; left: .75rem; top: .9rem; font-size: 1.25rem; font-weight: bold; font-family: var(--bs-body-font-family); }

    .sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}


    .footer-logos,
    main#site-main:before { display:none }
    .site-footer { border-top:2px solid var(--bs-secondary) }

    .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23242424' stroke='%23242424'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") }
    .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23242424' stroke='%23242424'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") }

    .section.sec-countdown .component-countdown ul.countdown li.flex-fill { background:var(--bs-primary)!important }
    .component-banner.layout-carousel .carousel-control-next .visually-hidden,
    .component-banner.layout-carousel .carousel-control-prev .visually-hidden { color:#000!important }
    .section.sec-aotw h2.visually-hidden { color:#fff!important}


    .social-stream .component-social .social-widgets  { max-width:500px; margin:0 auto!important }

    .site-footer { background:#fff!important }


.sec-scoreboard .layout-wrapper button:focus,
.sec-scoreboard .layout-wrapper button:hover { background:var(--bs-primary); color:#fff}
.sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    right: 0;
    margin: auto;
}


.sec-scoreboard .layout-wrapper button.next {
    right: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    left: 0!important;
    margin: auto;
}



@media screen and (min-width: 992px) {
    
    
    
    .component-search button.btn.btn-link,
    .site-header .social-links .component-nav .nav li { position:relative }
    .site-header .social-links .component-nav .nav li:nth-last-child(1) a.nav-link { padding-right:0.35rem }

    .component-search button.btn.btn-link:hover:before,
    .site-header .social-links .component-nav .nav a.nav-link:hover:before { width: calc(100% - 1rem); transition: .4s ease-in; }
    .component-search button.btn.btn-link:hover:before { width:100% }
    
    .component-search button.btn.btn-link:before,
    .site-header .social-links .component-nav .nav a.nav-link:before { position: absolute; height: 2px; width: 0; right: 0; left: 0; bottom: 0rem; margin: 0 auto; content: ''; background: #000; transition: .4s ease-in; }
    .component-search button.btn.btn-link:before { background:#fff }

    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary)!important }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.4rem!important }
    .component-search button.btn.btn-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1rem!important }
    .site-header .menu { padding-right:1rem }

    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary)}

    .section.sec-countdown .component-countdown ul.countdown { margin:0 0.25rem }



    .component-search button.btn.btn-link { padding-right:0 }

}

@media screen and (min-width: 992px) and (max-width:1199px) {

    .primary-nav-wrapper > .container { max-width:100% }
    .macro-primary-navigation a.site-logo img { top:0.25rem; max-height:4.5rem!important }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:0.8rem!important }
    .site-header .social-links .component-nav .nav a.nav-link { font-size: 1rem; padding-left: .15rem; padding-right: 0.15rem }
    .site-header .menu { padding-right:0 }
    .header-buttons { display:none!important } 
}    


@media screen and (min-width: 1200px) and (max-width:1399px) {

    .primary-nav-wrapper > .container { max-width:100% }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:0.874rem!important }
    
}

@media screen and (max-width: 767px) {
 
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }


}